Bug 1308127 - shrinkwrap-descriptors: FTBFS in rawhide
Summary: shrinkwrap-descriptors: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: shrinkwrap-descriptors
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: gil cattaneo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F24FTBFS
TreeView+ depends on / blocked
 
Reported: 2016-02-13 22:29 UTC by Fedora Release Engineering
Modified: 2016-03-04 08:44 UTC (History)
3 users (show)

Fixed In Version: shrinkwrap-descriptors-2.0.0-0.13.alpha2.fc24
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-04 08:44:03 UTC


Attachments (Terms of Use)
build.log (221.50 KB, text/plain)
2016-02-13 22:29 UTC, Fedora Release Engineering
no flags Details
root.log (130.65 KB, text/plain)
2016-02-13 22:29 UTC, Fedora Release Engineering
no flags Details
state.log (721 bytes, text/plain)
2016-02-13 22:29 UTC, Fedora Release Engineering
no flags Details
fix FTBFS (3.72 KB, patch)
2016-02-15 20:40 UTC, gil cattaneo
no flags Details | Diff

Description Fedora Release Engineering 2016-02-13 22:29:15 UTC
Your package shrinkwrap-descriptors failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12869068

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

Comment 1 Fedora Release Engineering 2016-02-13 22:29:18 UTC
Created attachment 1126442 [details]
build.log

Comment 2 Fedora Release Engineering 2016-02-13 22:29:19 UTC
Created attachment 1126443 [details]
root.log

Comment 3 Fedora Release Engineering 2016-02-13 22:29:20 UTC
Created attachment 1126444 [details]
state.log

Comment 4 gil cattaneo 2016-02-15 20:40:16 UTC
Created attachment 1127427 [details]
fix FTBFS

- fix BR list and use BR mvn()-like
- use pom macros
- fix some rpmlint problem

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=12997676

Comment 5 Jan Kurik 2016-02-24 15:13:48 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 6 Fedora Admin XMLRPC Client 2016-03-04 06:51:23 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 7 gil cattaneo 2016-03-04 08:44:03 UTC
Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=13223942


Note You need to log in before you can comment on or make changes to this bug.